2020-10-23 09:54 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001446Aladdin[All Projects] Generalpublic2015-12-26 22:24
ReporterRichard Williams 
Assigned ToWeplProject InfoAladdin (Virgin)
http://www.whdload.de/games/Aladdin.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001446: Aladdin: Hi Hope you can help The problem I am having is with Aladdin Im using
DescriptionInstall: Aladdin (Virgin) http://whdload.de/games/Aladdin.html
GameVersion: english,pal,2 disks
SlaveVersion: Latest From site

Hi Hope you can help The problem I am having is with Aladdin Im using the joypad modes under options they are.
Joypad - Jump -This still jumps when pressing up or jumps for no resion and the second button does nothing
Joypad - Throw -Both the buttons on joypad dont respond
Ive tried many different Joysticks also tried plugging in mouse and pressing both buttons but I don’t have CD32 Pad to Try!
Also Latest install and latest version of Whdload
For Some reason it works under Uae but not on real Amiga
My Expansion card is a Cobra 030 25
Thanks For time
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem4 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad16.4
importedyes
Attached Files

-Relationships
has duplicate 0001458resolvedWepl Aladdin: Hi ~I was wondering if you had a chance to check out my 
+Relationships

-Notes

note ~0001154

Hexaae (reporter)

I've recently tested the Options under WinUAE 1.6.0 with a 2nd button joystick but PAD+Jump/PAD+Throw do not work: it's like they gets continually pushed. This makes them unusuable in game with 2 button joysticks...

note ~0004746

Psygore (manager)

Should work with the latest slave 1.6.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:00 administrator New Issue
2009-04-10 01:00 administrator Status new => assigned
2009-04-10 01:00 administrator Assigned To => Wepl
2009-04-10 01:00 administrator Machine => A1200
2009-04-10 01:00 administrator CPU => 68020
2009-04-10 01:00 administrator CPUSpeed => 25
2009-04-10 01:00 administrator ChipSet => AGA
2009-04-10 01:00 administrator GFXCard => None
2009-04-10 01:00 administrator ChipMem => 2 MB
2009-04-10 01:00 administrator FastMem => 4 MB
2009-04-10 01:00 administrator Workbench => OS 3.0
2009-04-10 01:00 administrator KickROM => 39 - Kick 3.0
2009-04-10 01:00 administrator KickSoft => None
2009-04-10 01:00 administrator WHDLoad => 16.4
2009-04-10 01:00 administrator imported => yes
2009-06-02 00:24 Hexaae Note Added: 0001154
2015-12-26 22:23 Psygore Note Added: 0004746
2015-12-26 22:23 Psygore Status assigned => resolved
2015-12-26 22:23 Psygore Resolution open => fixed
2015-12-26 22:24 Psygore Relationship added has duplicate 0001458
+Issue History